## ruby-sexp-processor 3.0.7

=== debian/changelog ===
ruby-sexp-processor (3.0.7-1) unstable; urgency=low

  * New upstream release.
  * fix debian/watch (change sexp-processor to sexp_processor). 

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Wed, 28 Sep 2011 12:43:03 +0530

ruby-sexp-processor (3.0.6-1) unstable; urgency=low

  * New upstream release
  * Migrated to gem2deb (Closes: #640036) 
  * Update copyright file to follow dep5
  * Standards-Version: 3.9.2
  * Add myself to uploaders
  * Add ruby-minitest to build depends

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Thu, 01 Sep 2011 23:05:52 +0530

libsexp-processor-ruby (3.0.4-2) unstable; urgency=low

  * Load tests with absolute path - Ruby 1.9.2 doesn't include '.' in it's
    load path anymore (Closes: #593026)
  * Standards-Version: 3.9.1
  * Fixed package description

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Aug 2010 22:59:11 +0200

libsexp-processor-ruby (3.0.4-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Mon, 29 Mar 2010 17:14:49 +0200

libsexp-processor-ruby (3.0.3-6) unstable; urgency=low

  * Re-enabled Ruby 1.9.1 support (fixed the test runner)
  * Install upstream changelog

 -- Tobias Grimm <etobi@debian.org>  Sat, 27 Feb 2010 20:48:47 +0100

libsexp-processor-ruby (3.0.3-5) unstable; urgency=low

  * Remove Sebastien Delafond from maintainer. Many thanks for all the
    past work!

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 21 Feb 2010 20:43:01 +0100

libsexp-processor-ruby (3.0.3-4) unstable; urgency=low

  * Drop package for Ruby 1.9. The test suite fails. Closes: #569883.
  * Standards-Version -> 3.8.4. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 20 Feb 2010 18:26:49 +0100

libsexp-processor-ruby (3.0.3-3) unstable; urgency=low

  * Conflict with libparsetree-ruby <= 2.2.1-2 (Closes: #561462)

 -- Tobias Grimm <etobi@debian.org>  Tue, 29 Dec 2009 12:31:05 +0100

libsexp-processor-ruby (3.0.3-2) unstable; urgency=low

  * Run unit test when building package

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 Dec 2009 10:54:57 +0100

libsexp-processor-ruby (3.0.3-1) unstable; urgency=low

  * Initial Release (Closes: #553942).

 -- Sebastien Delafond <seb@debian.org>  Mon, 02 Nov 2009 11:55:03 +0100
