=== debian/control ===
Source: ruby-sexp-processor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), ruby-minitest
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sexp-processor.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sexp-processor.git;a=summary
Homepage: https://github.com/seattlerb/sexp_processor
XS-Ruby-Versions: all

Package: ruby-sexp-processor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libsexp-processor-ruby1.8 (<< 3.0.4-2~), libsexp-processor-ruby1.9.1 (<< 3.0.4-2~), libsexp-processor-ruby (<< 3.0.4-2~)
Breaks: libsexp-processor-ruby1.8 (<< 3.0.4-2~), libsexp-processor-ruby1.9.1 (<< 3.0.4-2~), libsexp-processor-ruby (<< 3.0.4-2~)
Provides: libsexp-processor-ruby1.8, libsexp-processor-ruby1.9.1, libsexp-processor-ruby
Description: brings all the generic sexp processing tools to ruby
 sexp_processor branches from ParseTree bringing all the generic sexp
 processing tools with it. Sexp, SexpProcessor, Environment, etc.
 .
 Includes SexpProcessor and CompositeSexpProcessor.
 .
 Allows you to write very clean filters.

Package: libsexp-processor-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sexp-processor
Description: Transitional package for ruby-sexp-processor
 This is a transitional package to ease upgrades to the ruby-sexp-processor
 package. It can safely be removed.

Package: libsexp-processor-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sexp-processor
Description: Transitional package for ruby-sexp-processor
 This is a transitional package to ease upgrades to the ruby-sexp-processor
 package. It can safely be removed.

Package: libsexp-processor-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sexp-processor
Description: Transitional package for ruby-sexp-processor
 This is a transitional package to ease upgrades to the ruby-sexp-processor
 package. It can safely be removed.
