## ruby-sexp-processor 4.4.1

=== debian/changelog ===
ruby-sexp-processor (4.4.1-1) unstable; urgency=medium

  * Imported Upstream version 4.4.1
  * debian/copyright: update Format: to copyright-format/1.0 URI
  * debian/control:
    + add myself to uploaders
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version: to 3.9.5 (no changes needed)
    + build against gem2deb >=0.5~ to add Ruby2.0 support
  * Drop transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Dec 2013 22:05:48 +0100
