=== debian/control ===
Source: ruby-sexp-processor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~), ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sexp-processor.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sexp-processor.git;a=summary
Homepage: https://github.com/seattlerb/sexp_processor
XS-Ruby-Versions: all

Package: ruby-sexp-processor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: brings all the generic sexp processing tools to ruby
 sexp_processor branches from ParseTree bringing all the generic sexp
 processing tools with it. Sexp, SexpProcessor, Environment, etc.
 .
 Includes SexpProcessor and CompositeSexpProcessor.
 .
 Allows you to write very clean filters.
