## ruby-sexp-processor 4.4.4

=== debian/changelog ===
ruby-sexp-processor (4.4.4-1) unstable; urgency=medium

  * Imported Upstream version 4.4.4

 -- Cédric Boutillier <boutil@debian.org>  Fri, 22 Aug 2014 15:51:51 +0200

ruby-sexp-processor (4.4.1-2) unstable; urgency=low

  * Team upload
  * Rebuilding with gem2deb >= 0.7.5~

 -- Razee Marikar <mboxrm-lin@yahoo.co.uk>  Tue, 06 May 2014 22:43:15 +0530
