=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~), ruby-minitest
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-minitest
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sexp-processor.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sexp-processor.git;a=summary
