=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sexp_processor .*/sexp_processor-(.*).tar.gz
