## ruby-sexp-processor 4.7.0

=== debian/changelog ===
ruby-sexp-processor (4.7.0-2) unstable; urgency=medium

  [ Hector Oron Martinez ]
  * Fix FTBFS with Ruby2.5 (Closes: #888196)

  [ Pirate Praveen ]
  * Bump debhelper compat to 11
  * Bump standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Mar 2018 21:37:35 +0530

ruby-sexp-processor (4.7.0-1) unstable; urgency=medium

  * Imported Upstream version 4.7.0
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Thu, 21 Jul 2016 05:59:52 +0200
