=== debian/control ===
Source: ruby-sexp-processor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-minitest
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sexp-processor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sexp-processor.git
Homepage: https://github.com/seattlerb/sexp_processor
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-sexp-processor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: brings all the generic sexp processing tools to ruby
 sexp_processor branches from ParseTree bringing all the generic sexp
 processing tools with it. Sexp, SexpProcessor, Environment, etc.
 .
 Includes SexpProcessor and CompositeSexpProcessor.
 .
 Allows you to write very clean filters.
