## ruby-sexp-processor 4.11.0

=== debian/changelog ===
ruby-sexp-processor (4.11.0-1) unstable; urgency=medium

  * New upstream version 4.11.0
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * README is now rdoc
  * Remove trailing spaces in changelog
  * use https:// in copyright format url
  * Remove update-tests-to-use-sexps-not-raw-arrays.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Aug 2018 02:20:14 +0200
