=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-minitest
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sexp-processor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sexp-processor.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sexp-processor.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sexp-processor
 Homepage: https://github.com/seattlerb/sexp_processor
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
