## ruby-sexp-processor 4.15.2

=== debian/changelog ===
ruby-sexp-processor (4.15.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-sexp-processor: Add :all qualifier for ruby
    dependency.
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 4.15.2
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jan 2021 15:37:19 +0530
