=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-sexp-processor
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>,
            Pirate Praveen <praveen@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-minitest
-Standards-Version: 4.1.5
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sexp-processor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sexp-processor
 Homepage: https://github.com/seattlerb/sexp_processor
@@ -18,7 +18,7 @@
 Package: ruby-sexp-processor
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: brings all the generic sexp processing tools to ruby
