## ruby-sexp-processor 4.17.0

=== debian/changelog ===
ruby-sexp-processor (4.17.0-2) unstable; urgency=medium

  * Add Breaks for ruby-ruby2ruby (<< 2.5~)

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 10:40:48 +0530

ruby-sexp-processor (4.17.0-1) unstable; urgency=medium

  * New upstream version 4.17.0 (Closes: #1038626)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Jun 2023 11:55:32 +0530

ruby-sexp-processor (4.16.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-sexp-processor: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * New upstream version 4.16.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X*-Ruby-Versions and add ${ruby:Depends}

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Mar 2023 19:33:57 +0530
