=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
            Pirate Praveen <praveen@debian.org>,
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+               gem2deb (>= 2.1~),
                ruby-minitest
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sexp-processor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sexp-processor
 Homepage: https://github.com/seattlerb/sexp_processor
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-sexp-processor
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Versions},
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-ruby2ruby (<< 2.5~)
+Multi-Arch: foreign
 Description: brings all the generic sexp processing tools to ruby
  sexp_processor branches from ParseTree bringing all the generic sexp
  processing tools with it. Sexp, SexpProcessor, Environment, etc.
