## ruby-sexp-processor 4.17.4

=== debian/changelog ===
ruby-sexp-processor (4.17.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debhelper-compat to 13, no changes needed.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:19:14 -0500
