=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Tobias Grimm <etobi@debian.org>,
            Pirate Praveen <praveen@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-minitest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sexp-processor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sexp-processor
 Homepage: https://github.com/seattlerb/sexp_processor
