## ruby-sexp-processor 4.17.5

=== debian/changelog ===
ruby-sexp-processor (4.17.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:42:59 -0600
