=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-minitest
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sexp-processor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sexp-processor
 Homepage: https://github.com/seattlerb/sexp_processor
